Opened 3 years ago

Closed 20 months ago

#13962 closed defect (fixed)

torbirdy isn't in debian wheezy

Reported by: markr Owned by: ioerror
Priority: Low Milestone:
Component: Applications/TorBirdy Version:
Severity: Normal Keywords:
Cc: u@… Actual Points:
Parent ID: Points:
Reviewer: Sponsor:

Description

The installation instructions for torbirdy state that it's available as a package in Debian however, this is not true (tested using Debian 7.7)

Has torbirdy been pulled out of the distribution? If so, the wiki needs changing.

Child Tickets

Change History (4)

comment:1 in reply to:  description Changed 3 years ago by sukhbir

Replying to markr:

The installation instructions for torbirdy state that it's available as a package in Debian however, this is not true (tested using Debian 7.7)

Has torbirdy been pulled out of the distribution? If so, the wiki needs changing.

The package name is xul-ext-torbirdy. I think you must have been trying torbirdy.

https://packages.debian.org/search?keywords=xul-ext-torbirdy

comment:2 Changed 3 years ago by markr

Thankyou sukhbir,

I can see that xul-ext-torbirdy is available in testing and unstable, but not in stable or old-stable.

comment:3 Changed 3 years ago by u

Cc: u@… added

One can install it in Wheezy through Thunderbird's Add-On interface.

If a stronger trustpath over Debian package repositories is needed, one could use apt-get install -t unstable xul-ext-torbirdy. I did not actually try this, but it should work.

comment:4 Changed 20 months ago by sukhbir

Resolution: fixed
Severity: Normal
Status: newclosed

TorBirdy is in Debian so closing this ticket.

Note: See TracTickets for help on using tickets.